<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_HOME', 'Nachrichten Schreibtisch');
define('NAVBAR_TITLE2', 'Nachrichten Suchresultate');
define('HEADING_TITLE', 'Nachrichten, welche die Suchkriterien treffen');
define('TABLE_HEADING_ARTICLE_NAME', 'Schlagzeile');
define('TABLE_HEADING_ARTICLE_SHORTTEXT', 'Zusammenfassung');
define('TABLE_HEADING_ARTICLE_DESCRIPTION', 'Inhalt');
define('TABLE_HEADING_DATE_AVAILABLE', 'Datum');
define('TABLE_HEADING_TOPICS', 'Nachrichten');
define('TEXT_NO_ARTICLES', 'Es gibt keine Eintragungen, das die Suchkriterien zusammenbringt.');
define('TEXT_NO_ARTICLES2', 'Es gibt keine Eintragungen, das die Suchkriterien zusammenbringt.');
?>